Subject: Re: bug#52790: [PATCH 0/4] Update docker to 20.10.11.
From: Maxim Cournoyer <[email-masked]>
To: Pierre Langlois <[email-masked]>
Cc: [email-masked]
Date: Fri, 24 Jun 2022 01:05:56 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Pierre!

Very nice work, thanks for doing it!

I've reviewed the whole series (7 patches), made some changes mostly to
update to the latest current version of Docker 20.10.17 and containerd
at 1.6.6, added a commit to address 'guix lint' issues and another one
to allow the Docker system tests to pass on my old machine.  I tested
using some Docker load I had at hand and pushed the series.

Thanks again!

Closing.

Maxim